Bug 329041 - CDROM test fails on CD-only drives
CDROM test fails on CD-only drives
Status: CLOSED CURRENTRELEASE
Product: Red Hat Hardware Certification Program
Classification: Red Hat
Component: Test Suite (tests) (Show other bugs)
5
All Linux
low Severity low
: ---
: ---
Assigned To: YangKun
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2007-10-12 01:47 EDT by YangKun
Modified: 2008-07-16 17:56 EDT (History)
1 user (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2007-12-17 10:52:11 EST
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description YangKun 2007-10-12 01:47:01 EDT
Description of problem:
CDROM test fails on CD-only drives(the drives which only support CD- features,
no DVD- features support).

Version-Release number of selected component (if applicable):
hts-5.1-4
Comment 1 YangKun 2007-10-12 01:48:32 EDT
fixed in R5

Note You need to log in before you can comment on or make changes to this bug.